Debian mise à jour from lenny to squeeze + libapache2-mod-security

Le
Tahar BEN ACHOUR
176341844-19525472-1331201189=:56614
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

Bonjour à tous J'ai un serveur en production que je voudrais mettre =
à jour de lenny vers squeeze, est ce qu'il suffit que je change mon fichi=
er source.list de lenny vers squeeze et faire un apt-get update ? parce que=
un apt-get dist updrade ne me donne aucune mise à jour et je voudrais in=
staller le module libapache2-mod-security qui fait partie des dépôt bac=
kports, or lorsque je mets deb http://backports.debian.org/debia=
n-backports lenny-backports main j'ai un message d'erreur W: Impossibl=
e de récupérer http://www.backports.org/debian/dists/lenny-backports/ma=
in/binary-amd64/Packages 301 Moved Permanently [IP : 206.12.19.9 80] =
Merci pour votre aide.
176341844-19525472-1331201189=:56614
Content-Type: text/html; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

<html><body><div style="color:#000; background-color:#fff; font-family:ar=
ial, helvetica, sans-serif;font-size:12pt"><div>Bonjour à tous</div><div>=
<br></div><div>J'ai un serveur en production que je voudrais mettre à jou=
r de lenny vers squeeze, est ce qu'il suffit que je change mon fichier sour=
ce.list de lenny vers squeeze et faire un apt-get update ? parce que un apt=
-get dist updrade ne me donne aucune mise à jour et je voudrais installer=
le module libapache2-mod-security qui fait partie des dépôt backports,=
</div><div><br></div><div>or lorsque je mets <br></div><pre>deb http://back=
ports.debian.org/debian-backports lenny-backports main<br><br>j'ai un messa=
ge d'erreur W: Impossible de récupérer http://www.backports.org/debian/=
dists/lenny-backports/main/binary-amd64/Packages 301 Moved Permanently [IP=
&nbsp;: 206.12.19.9 80]<br><br>Merci pour votre aide.<br></pre></div></body=
></html>
176341844-19525472-1331201189=:56614--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/1331201189.56614.YahooMailNeo@web171605.mail.ir2.yahoo.com
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Tahar BEN ACHOUR
Le #24303921
Désolé pour la mise en forme du mail, je ne pensais pas que le mode "ri ch text" était activé


Bonjour à tous


J'ai un serv eur en production que je voudrais mettre à jour de lenny vers squeeze, es t ce qu'il suffit que je change mon fichier source.list de lenny vers squee ze et faire un apt-get update ? parce que un apt-get dist updrade ne me don ne aucune mise à jour et je voudrais installer le module libapache2-mod-s ecurity qui fait partie des dépôt backports,


or lorsque je m ets

deb http://backports.debian.org/debian-backports lenny-backport s main

j'ai un message d'erreur W: Impossible de récupérer http: //www.backports.org/debian/dists/lenny-backports/main/binary-amd64/Packages   301 Moved Permanently [IP : 206.12.19.9 80]

Merci pour votre aide.






--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
S
Le #24303971
Le jeudi 08 mars 2012 à 10:06, Tahar BEN ACHOUR a écrit :
Bonjour à tous



Bonjour,

J'ai un serveur en production que je voudrais mettre à jour de lenny vers squeeze, est ce qu'il suffit que je change mon fichier source.list de lenny vers squeeze et faire un apt-get update ? parce que un apt-get dist updrade ne me donne aucune mise à jour et je voudrais installer le module libapache2-mod-security qui fait partie des dépôt backports,



La procédure de migration est très bien documentée là :
http://www.debian.org/releases/stable/releasenotes

or lorsque je mets

deb http://backports.debian.org/debian-backports lenny-backports main

j'ai un message d'erreur W: Impossible de récupérer http://www.backports.org/debian/dists/lenny-backports/main/binary-amd64/Packages 301 Moved Permanently [IP : 206.12.19.9 80]



Personnellement je m'occuperais dans un premier temps de la mise-à-jour du
système et ensuite d'installer libapache2-mod-security. Le message d'erreur est
peut-être tout simplement dû à la fin de support pour Lenny et à son passage
dans les archives…

Merci pour votre aide.



Seb

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Tanguy Ortolo
Le #24304621
Tahar BEN ACHOUR, 2012-03-08 11:06+0100:
deb http://backports.debian.org/debian-backports lenny-backports main

j'ai un message d'erreur W: Impossible de récupérer http://www.backports.org/debian/dists/lenny-backports/main/binary-amd64/Packages 301 Moved Permanently [IP : 206.12.19.9 80]



C'est normal, les rétro-portages ont changé de place, ils sont
maintenant sur ferais mieux de les retirer pour la mise à jour.

--
,--.
: /` ) Tanguy Ortolo | `-' Debian Developer
_

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/jjah4q$ca6$
J
Le #24306621
Le jeudi 08 mars 2012 à 10:06 +0000, Tahar BEN ACHOUR a écrit :
Bonjour à tous

or lorsque je mets

deb http://backports.debian.org/debian-backports lenny-backports main

j'ai un message d'erreur W: Impossible de récupérer
http://www.backports.org/debian/dists/lenny-backports/main/binary-amd64/Packages 301 Moved Permanently [IP : 206.12.19.9 80]



Lenny n'est plus maintenue depuis le 6 février je crois. Donc les dépôts
doivent avoir rejoints les archives. Ça aurait été mieux de s'y prendre
un poil plus tôt.

Ensuite je ne vois pas de prime abord l'intérêt d'utiliser les backports
de Lenny pour passer en squeeze.

--
Jérôme

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Tahar BEN ACHOUR
Le #24306791
----- Mail original -----
De : Jérôme À :
Cc :
Envoyé le : Jeudi 8 mars 2012 17h25
Objet : Re: Debian mise à jour from lenny to squeeze + libapache2-mod-security

Le jeudi 08 mars 2012 à 10: 06 +0000, Tahar BEN ACHOUR a écrit :
Bonjour à tous



or lorsque je mets

deb http://backports.debian.org/debian-backpo rts lenny-backports main

j'ai un message d'erreur W: Impossible de récupérer



http://www.backports.org/debian/dists/lenny-bac kports/main/binary-amd64/Packages 
301 Moved Permanently [IP : 206.1 2.19.9 80]

Lenny n'est plus maintenue depuis le 6 février je cro is. Donc les dépôts
doivent avoir rejoints les archives. Ça aurai t été mieux de s'y prendre
un poil plus tôt.

Ensuite je ne vois pas de prime abord l'intérêt d'utiliser les backports
de Le nny pour passer en squeeze.




Je ne vais pas utiliser les backports de lenny pour passer en squeeze, non les backports c'était juste pour l' installation du mode security d'apache2 qui n'est pas dans les dépôts.

En même temps peut être que je me suis mal exprimé mais c'éta it deux questions distinctes dans un seul mail, une concernant la mise à jour l'autre concernant l'activation des backports pour pouvoir installer l e paquet

--
Jérôme

--
Lisez la FAQ de la list e avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet
"u nsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: h ttp://lists.debian.org/




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Publicité
Poster une réponse
Anonyme